fxterm(1)

Name

fxterm — start xterm with sane settings

Syntax

fxterm [-j] [-f font]

Description

A shortcut for the author's favorite xterm parameters:

•   black background (slightly blue tint), gray background (VGA console)

•   80x25 (VGA console)

•   visual bell

•   no scrollbar

•   optional font

Options

-f font
    Font to start with.

-j  Enable ibus as input interface for the xterm.

See also

hxtools(7)